/*** accesibilidad ***/
    /*** etiquetas productos ***/
        .product-unavailable {
            color: #fff;
            background: #ce3d0f;
            font-weight: bold;
        }
        .product-unavailable i {
            display: none;
        }
        .product-flags .discount, 
        .product-flags .on-sale {
            color: #000;
            background: #eba53d;
        }
        .product-flags .new {
            color: #fff;
            background: #ce3d0f;
        }
        .badge {
            white-space: unset; 
        }
    /*** descuentos ***/
        .badge-discount.discount {
            color: #000;
            background: #eba53d;
        }
        .price-countdown-wrapper .price-countdown {
            color: #000;
        }
    /*** alertas ***/
        .alert-warning {
            /*background: #da7427;*/
            background: #f69e5c;
            color: #000;
            border-color: #f69e5c;
            font-weight: bold;
        }
        .alert-warning a{
            color: #000 !important;
        }
    /*** enlaces ***/
    /*
        a:link,
        a:hover,
        a:focus {
           text-decoration: underline;
        }
    */
    /*** textos ***/
        .text-muted {
            opacity: 1;
        }
        .form-control-comment {
            opacity: 1;
        }
    /*** parrafos ***/
        p {
            line-height: 1.5rem;
        }
    /*** filtro productos top ***/
        .select-title .select-title-name {
            overflow: visible;
        }
    /*** producto ***/
        .product-unit-price {
            line-height: 1.5rem;
        }
        #product-infos-accordion-mobile {
            display: none;
        }
    /*** blog ***/
        .simpleblog__listing__pagination > div {
            color: #000;
        }
        .btn-blog-social--twitter {
            background: #124896;
        }
        
    /*** cookies ***//*
        div#cookiesplus-tab.cookiesplus-move {
            font-size: 0;
            width: 30px;
            height: 30px;
            padding: 5px;
        }
        div#cookiesplus-tab.cookiesplus-move i {
            font-size: initial;
            position: relative;
            width: 20px;
            height: 20px;
        }
        div#cookiesplus-tab.cookiesplus-move i:before {
            content: "";
            position: absolute;
            top: 4px;
            left: 0px;
            width: 100%;
            height: 100%;
            background: #fff;
            -webkit-mask: url('/themes/gpdw/assets/icons/cookie-solid.svg');
            -webkit-mask-size: contain;
            -webkit-mask-repeat: no-repeat;
            margin: 0 auto;
            text-align: center;
        }*/